/* Alarm */
"Alert notification" = "Notificación de alertas";

/* Errors */
"CalDAV request failed" = "La petición CalDAV ha fallado";

/* Password */
"Enter the password for %@ on %@:" = "Introduce la contraseña para %1$@ en %2$@:";

/* Alarm */
"Event reminder" = "Recordatorio de eventos";

/* Keychain */
"Fantastical was unable to save your password to the Keychain. Encountered error %d" = "Fantastical no ha podido guardar tu contraseña en el llavero. Error encontrado %d";

/* Errors */
"HTTP error" = "ErrorHTTP";

/* Keychain */
"Keychain error" = "Error del Llavero";

/* Password */
"The server %@ rejected the password for %@. Please try again:" = "El servidor %1$@ ha rechazado la contraseña para %2$@. Inténtalo de nuevo:";

/* Alarm */
"This is an event reminder." = "Esto es un recordatorio de eventos.";

